a, a:visited, a:link {
    color: black;
}

a:hover {
    text-decoration: none;
}

blockquote {
    padding: 9px 0px;
    color: #444;
}

body {
    font-family: "Georgia", serif;
    background-color: white;
    font-size: 90%;
}

div#container {
    margin: 18px auto;
    width: 990px;
}

div#header, div#content, div#gratitude {
    background-color: white;
}

div.caption {
    text-align: center;
    border: 1px solid #444;
    padding: 9px;
    margin-top: 9px;
}

div.comment {
    margin-top: 18px;
    margin-bottom: 18px;
    border-top: 1px solid #aaa;
}

div.comment p.author {
    text-size: larger;
    font-weight: bold;
}

div#content {
    width: 558px;
    float: left;
    margin-left: 9px;
    padding: 18px 36px;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

div#content h2, div#content p.created, p.author, p.number {
    text-align: center;
}

div#content h3 {
    margin-top: 36px;
}

div#gratitude {
    width: 90px;
    float: left;
    margin-left: 9px;
    padding: 18px;
    font-size: 85%;
}

/* Text Link Ads is doing something stupid with its formatting */
div#gratitude a:before {
    content: " ";
}
div#gratitude a:after {
    content: " ";
}

div#gratitude p {
    line-height: normal;
}

div#gratitude ul {
    padding-left: 0px;
    list-style-type: none;
}

div#gratitude ul li {
    margin-bottom: 9px;
}

div.item {
    position: relative;
    min-height: 135px;
}

div.item img {
    float: left;
    margin-right: 9px;
}

div.item p {
    color: #555;
}

div#header {
    display: block;
    width: 180px;
    float: left;
    padding-top: 0px;
    padding-bottom: 36px;
    text-align: center;
}

div#header a {
    text-decoration: none;
}

div#header a:hover {
    text-decoration: underline;
}

div#header h1 {
    margin-top: 0px;
}

div#header h1 a {
    display: block;
    width: 180px;
    height: 290px;
    background: white url("http://www.artblog.net/static/css-js/bottles.jpg") no-repeat left bottom;
}

div#header h1 a:hover {
    text-decoration: none;
}

div#header p.tagline {
    margin: 1.2em;
}

div#header p.tagline span {
    display: block;
    font-size: 90%;
    font-style: italic;
    margin:.9em;
}

nav ul {
    padding-left: 0px;
    list-style-type: none;
    font-size: 120%;
    padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px solid black;
}

nav ul li {
    margin-bottom: 9px;
}

p {
    line-height: 1.8em;
}

p.created, p.number {
    color: #222;
}

p.created {
    font-style: italic;
}

p.prev-next {
    font-size: smaller;
    text-align: right;
}

p.prev-next a {
    text-decoration: none;
}

p.prev-next a:hover {
    text-decoration: underline;
}

p.recently {
    font-style: italic;
}

span.ampm {
    font-size: smaller;
}

ul.recent {
    list-style-type: none;
    padding: 18px;
    padding-top: 0px;
}

ul.recent li {
    margin-bottom: 9px;
    font-size: .85em;
}

/* Apply Google Fonts */

div#header h1 a, nav ul, h2, h3, p.tagline {
   font-family: 'Average Sans', sans-serif;
}

/* Average Sans is a little tight on headers */

div#header h1 a, h2, h3, p.tagline {
letter-spacing: .1em;
}

/* Mailchimp subscribe form */

div#mc_embed_signup div {
    margin-bottom: 9px;
}

div#mc_embed_signup label {
    display: block;
    float: left;
    width: 200px;
    text-align: right;
    margin-right: 9px;
}

div#mc_embed_signup div.clear {
    text-align: center;
}